<form class="new-todo-form">
  <label class="new-todo-form__label" for="newTodo"></label>
  <input class="new-todo-form__input" id="newTodo" #newTodoInput placeholder="Add new item">
  <button type="button" class="new-todo-form__button" (click)="addNewTodo()">Add</button>
</form>
